Zope testrunner script.


License
ZPL-2.1
Install
pip install zope.testrunner==5.0

Documentation